Repositorios Linux Mint KDE 13

Spanish Forum

Moderator: vrkalak

Repositorios Linux Mint KDE 13

Postby EderNauta on Tue Jan 15, 2013 7:15 am

Tengo un problema con los repositorios, y es que no he leído nada al respecto ni he encontrado nada googleando, pero mis repositorios me fallan, no se actualizan correctamente, no es posible descargar la información correctamente y no se si les pasa a todos los usuarios de KDE 13 o solo a mi, aquí os pongo el mensaje de error que me tira desde hace un par de meses:

Esto es lo que sale con el gestor de actualizaciones:
Code: Select all
ERROR###ERROR###ERROR###ERROR###ERROR###ERROR###ERROR
W:Failed to fetch http://packages.linuxmint.com/dists/maya/import/binary-amd64/Packages  No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/maya/main/binary-i386/Packages  No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/maya/upstream/binary-i386/Packages  No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/maya/import/binary-i386/Packages  No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/maya/import/i18n/Translation-en  No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/maya/import/i18n/Translation-es  No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/maya/main/i18n/Translation-en  No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/maya/main/i18n/Translation-es  No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/maya/upstream/i18n/Translation-en  No se pudo conectar a packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/maya/upstream/i18n/Translation-es  No se pudo conectar a packages.linuxmint.com:http:
, E:Some index files failed to download. They have been ignored, or old ones used instead.


Y esto es lo que devuelve al actualizar con el gestor de paquetes synaptic:
Code: Select all
Imposible obtener http://packages.linuxmint.com/dists/maya/import/binary-amd64/Packages  No se pudo conectar a packages.linuxmint.com:http:
Imposible obtener http://packages.linuxmint.com/dists/maya/main/binary-i386/Packages  No se pudo conectar a packages.linuxmint.com:http:
Imposible obtener http://packages.linuxmint.com/dists/maya/upstream/binary-i386/Packages  No se pudo conectar a packages.linuxmint.com:http:
Imposible obtener http://packages.linuxmint.com/dists/maya/import/binary-i386/Packages  No se pudo conectar a packages.linuxmint.com:http:
Imposible obtener http://packages.linuxmint.com/dists/maya/import/i18n/Translation-es_ES  No se pudo conectar a packages.linuxmint.com:http:
Imposible obtener http://packages.linuxmint.com/dists/maya/import/i18n/Translation-es  No se pudo conectar a packages.linuxmint.com:http:
Imposible obtener http://packages.linuxmint.com/dists/maya/import/i18n/Translation-en  No se pudo conectar a packages.linuxmint.com:http:
Imposible obtener http://packages.linuxmint.com/dists/maya/main/i18n/Translation-es_ES  No se pudo conectar a packages.linuxmint.com:http:
Imposible obtener http://packages.linuxmint.com/dists/maya/main/i18n/Translation-es  No se pudo conectar a packages.linuxmint.com:http:
Imposible obtener http://packages.linuxmint.com/dists/maya/main/i18n/Translation-en  No se pudo conectar a packages.linuxmint.com:http:
Imposible obtener http://packages.linuxmint.com/dists/maya/upstream/i18n/Translation-es_ES  No se pudo conectar a packages.linuxmint.com:http:
Imposible obtener http://packages.linuxmint.com/dists/maya/upstream/i18n/Translation-es  No se pudo conectar a packages.linuxmint.com:http:
Imposible obtener http://packages.linuxmint.com/dists/maya/upstream/i18n/Translation-en  No se pudo conectar a packages.linuxmint.com:http:
Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar


Nota: Pongo los dos códigos aunque sea el mismo error, porque son en diferente idioma, para que en google la gente los pueda encontrar mejor, tanto en inglés como en español.

Os pasa a vosotros también? Hay alguna solución?

Hay que decir que actualizar la lista de repositorios es un poco molesto ya que tarda bastante y se pierde mucho tiempo (como 5 minutos)
EderNauta
Level 1
Level 1
 
Posts: 5
Joined: Tue Jan 15, 2013 6:59 am

Linux Mint is funded by ads and donations.
 

Re: Repositorios Linux Mint KDE 13

Postby zerozero on Tue Jan 15, 2013 7:25 am

sigue este topic e cambia a un mirror mas rápido >> viewtopic.php?f=90&t=122213
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6480
Joined: Tue Jul 07, 2009 2:29 pm

Re: Repositorios Linux Mint KDE 13

Postby EderNauta on Tue Jan 15, 2013 7:45 am

Muchas gracias, problema resuelto, ahora he seleccionado el "mejor servidor" y desde Inglaterra va todo mas rápido y todos los repositorios se actualizan correctamente en unos segundos.
EderNauta
Level 1
Level 1
 
Posts: 5
Joined: Tue Jan 15, 2013 6:59 am


Return to Español (Spanish)

Who is online

Users browsing this forum: No registered users and 6 guests